html {
  scroll-behavior: smooth;
}

/* Standard css*/
.breadcrumbs {
  background: #F3F6F8;
}

.gform_wrapper.gravity-theme .gfield input.large, 
.gform_wrapper.gravity-theme .gfield select.large,
.gform_wrapper.gravity-theme .gfield textarea {
  width: 100%;
  border: 1px solid #CCC9C9;
  border-radius: 8px;
  padding: .75rem;
  background: transparent;
}
.gform_wrapper.gravity-theme .gfield_label{
  font-weight: 600 !important;
}
.gform_button {
  background: #f17022;
  color: #fff;
  border: none;
  border-radius: 50px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 600;
  cursor: pointer;
}
.gform_button:hover {
  background: #e9610f;
}
.wp-block-button__link{
  border: 2px solid #f17022;
  background: transparent;
  color: #f17022;
  border-radius: 50px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 600;
  font-size: 1rem;
}
.wp-block-button__link:hover,
.wp-block-button__link:focus{
  background: #f17022;
  color: #fff;
}


.check ul,
ul.check {
  list-style: none;
  padding-left: 2.5rem;
  position: relative;
}

.check ul li,
ul.check li {
  align-items: top;
  line-height: 1.5;
  margin-bottom: .5rem;
  flex-flow: row wrap;
}

.check ul li::before,
ul.check li::before {
  content: "";
  background-image: url('/wp-content/themes/pasteltafelen/assets/images/check-circle.png');
  background-position: bottom;
  flex-shrink: 0;
  height: 25px;
  width: 25px;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
}

section.no-overlap{
  padding: 3rem 0 1rem;
}
section.overlap{
  position: relative;
}
section.overlap::before{
  content: '';
  position: absolute;
  height: 40%;
  bottom: 0;
  left: 0;
  right: 0;
  top: unset;
}
section.overlap-white::before{
  background: #fff;
}
.u-border-none.u-btn.u-button-style.u-none.u-text-active-custom-color-24.u-text-custom-color-24.u-text-hover-custom-color-24.u-btn-1 .u-icon{
  margin-left: 5px;
}
a {
  font-size: 1rem;
}
p:not(.u-text-variant) {
  margin-top: 0;
  margin-bottom: 1rem;
}
#breadcrumbs {
  margin-top: 0;
  font-weight: 400;
  font-size: .9rem;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  color: #606060;
}
#breadcrumbs a {
  font-size: .9rem;
}
select {
  background: #fff;
  border: 1px solid #D7D7D7;
  border-radius: 5px;
  padding: .5rem;
  font-size: 1rem;
}
.post-header,
.posts-section {
  background: #f5f5f5;
}

.social-share {
  position: sticky;
  top: 2rem;
  right: 1.5rem;
  padding-top: 1rem;
  padding-bottom: 4rem;
}
.share-email img {
  height: 15px;
}
.share-twitter img {
  height: 17px;
}
.share-buttons {
  display: flex;
  flex-flow: column;
  gap: 1rem;
}
.share-buttons a{
  display: flex;
  align-items: center;
  justify-content: center;
  background: #E19389;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.05);
  transition: all .3s ease;
  padding: 0.5rem;
}

.archive-header {
  max-width: 1320px;
  margin: 0 auto;
  padding: 5rem 0 1rem;
}
.archive-header h1 {
  font-size: 2.25rem;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 0;
}
.archive-description {
  margin-top: 1rem;
}

.filter {
  display: flex;
  flex-flow: row wrap;
}

.filter p {
  margin-right: 1rem;
}

.filter .btn+.btn {
  margin-left: 1rem;
}

.buttons .u-btn {
  display: inline-block;
}
.buttons .u-btn+.u-btn {
  margin-left: .5rem;
}

section.single-post {
  background: #f4f0f5;
  border-bottom: 1px solid #dedbdf;
  padding-bottom: 3rem;
}
.u-btn.arrow-back {
  margin-top: 0;
  margin-bottom: 1rem;
  display: flex !important;
  align-items: center;
  padding-left: .75rem;
}
.arrow-back::before {
  background: url('/wp-content/themes/pasteltafelen/assets/images/545682.png');
  width: 23px;
  height: 23px;
  display: block;
  content: '';
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
  transform: rotate(180deg);
  margin-right: .5rem;
}
.arrow-down{
  display: inline-flex !important;
  align-items: center !important;
  gap: .5rem;
  transition: all .3s ease;
}
.arrow-down::after {
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='16' viewBox='0 0 17 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.625 9L8.625 14M8.625 14L3.625 9M8.625 14V2' stroke='%23EA6F24' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  width: 16px;
  height: 16px;
  display: block;
  content: '';
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: center;
  margin-top: 3px;
  transition: all .3s ease;
  transform: translateY(0);
}
.arrow-down:hover::after {
  transform: translateY(2px);
  filter: brightness(10);
}

blockquote{
  margin: 0;
}
blockquote p {
  font-family: "Kalam", sans-serif;
  font-size: 1.3rem !important;
  font-weight: 100;a
}

.wp-embed-footer{
  display: none;
}

.wp-block-group.has-background .wp-block-group__inner-container {
  padding: 30px 30px 10px;
  margin-bottom: 1.5rem;
}
.wp-block-group.has-background .wp-block-group__inner-container h2 {
  margin-top: .5rem !important;
}
.wp-block-group.has-background h2.wp-block-heading:first-of-type {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}
.wc-block-grid__product.add-to-wishlist-before_image {
  border-bottom: 0;
}
.wc-block-grid__products {
  margin-bottom: 0 !important;
}
.wc-block-grid__product-title {
  margin-bottom: 0 !important;
}

.single-wrapper {
  max-width: 700px;
  margin: 0 auto;
}
.more-posts{
  max-width: 700px;
  margin: 0 auto;
}
.single-wrapper h2.wp-block-heading {
  text-transform: uppercase;
  margin-bottom: .5rem;
  font-weight: 300 !important;
  font-size: 1.1rem !important;
  margin-top: 1.5rem !important;
}
section.single-post {
  background: #f5f5f5;
  padding-top: 2rem;
}
.single-content {
  margin-top: 1rem;
  background: #ffffff;
  padding: 1rem 2rem 1.5rem;
  border-radius: 5px;
  margin-right: 4rem;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.1);
}
.single-content h1 {
  margin-top: 2rem;
  margin-bottom: .5rem;
}
.single-post .image-wrapper {
  margin-bottom: 0;
  margin-right: 0;
  max-height: 400px;
  margin-top: 1rem;
}
.single-post .wp-post-image {
  border-radius: 6px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  max-height: 400px;
  width: 100%;
  object-fit: cover;
}
.single-post .post-wrapper {
  background: #fff;
  padding: 1rem 2rem;
  margin-right: 0;
  border-radius: 6px;
  margin-top: 0;
  margin-bottom: 4rem;
  margin-top: 1rem;
}
.single-post .image-wrapper + .post-wrapper {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-top: 0;
}
.single-post .card{
  padding: 1rem;
  background: #fff;
  border-radius: 6px !important;
  margin-bottom: .5rem;
  transition: all .3s ease-in-out;
  overflow: hidden;
}
.single-post .card a{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.single-post .card p{
  font-weight: 600;
  margin-bottom: 0;
  transition: all .3s ease-in-out;
  line-height: 1.4;
}
.single-post .post-wrapper h1{
  font-size: 2rem;
  margin-bottom: 0;
}

.single-post .card-horizontal {
  display: grid;
  grid-template-columns: 150px 1fr;
  padding: 0;
  position: relative;
}
.single-post .card-horizontal .card-image {
  width: 150px;
  height: 150px;
}
.single-post .card-horizontal .card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.single-post .card-horizontal .card-content {
  padding: 1.5rem;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
.single-post .card-horizontal .card-content .excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-weight: 400;
}
.single-post .card:hover{
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-5px);
}
.wp-block-latest-posts {
  margin-bottom: 10rem;
}
.wp-block-latest-posts.is-grid{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 1rem;
}
.wp-block-latest-posts.columns-4 li {
  width: 100% !important;
}
.wp-block-latest-posts__post-title,
.wp-block-latest-posts__post-date,
.wp-block-latest-posts__post-excerpt,
.wp-block-latest-posts__post-author {
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}
.wp-block-latest-posts__featured-image, .wp-block-latest-posts__featured-image a {
  width: 100%;
  height: 220px;
}
.wp-block-latest-posts__post-author {
  color: #bdbcbc;
  font-size: .9rem;
  display: inline-block;
  display: none;
}
.wp-block-latest-posts__post-author+.wp-block-latest-posts__post-date {
  margin-left: 0;
  display: inline-block;
}
.wp-block-latest-posts__post-title {
  font-size: 1.1rem;
  margin-top: 1.5rem;
  line-height: 1.2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  display: -webkit-box;
}
.wp-block-latest-posts__post-excerpt {
  margin-bottom: 1.5rem;
  font-size: .9rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.wp-block-latest-posts__post-date {
  color: #bdbcbc;
  font-size: .9rem;
}
.wp-block-latest-posts li {
  border: 1px solid #f2f2f2;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  overflow: hidden;
  margin-bottom: 1rem;
  background: #fff;
}
.wp-block-latest-posts__featured-image,
.wp-block-latest-posts__featured-image a {
  width: 100%;
}
.wp-block-latest-posts__featured-image img {
  height: 100%;
  width: 100%;
  max-width: 100%;
  object-fit: cover;
}

.sidebar h2 {
  font-size: 1.3rem;
  margin-bottom: 0;
}
.sidebar .wp-block-latest-posts__featured-image,
.sidebar .wp-block-latest-posts__featured-image a {
  width: unset;
}
.sidebar .wp-block-latest-posts__post-title {
  margin-top: 1rem;
}
:where(.wp-block-columns.is-layout-flex) {
  gap: 3rem;
}

section.u-sheet {
  max-width: 1320px;
  position: unset;
}
section.u-sheet::before {
  content: '';
  background: #efedec;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.has-medium-font-size{
  font-size: 1.1rem !important;
  font-weight: 500 !important;
  line-height: 1.5 !important;
}
.has-large-font-size{
  font-size: 1.3333333333333333rem !important;
  font-weight: 600 !important;
}
.has-x-large-font-size{
  font-size: 1.7777777777777777rem !important;
  font-weight: 600 !important;
  line-height: 1.2 !important;
}
.read-more a{
  font-size: 1.1rem;
  font-weight: 600;
  color: #1C1A27;
  display: inline-flex;
  align-items: center;
  text-decoration: none;
}
.read-more a::after {
  background-image: url("data:image/svg+xml,%3Csvg width='21' height='20' viewBox='0 0 21 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.7708 10.8334H3.95833C3.72222 10.8334 3.52431 10.7535 3.36458 10.5938C3.20486 10.4341 3.125 10.2362 3.125 10.0001C3.125 9.76394 3.20486 9.56602 3.36458 9.4063C3.52431 9.24658 3.72222 9.16672 3.95833 9.16672H15.7708L14.625 8.00005C14.4583 7.83338 14.3785 7.63894 14.3854 7.41672C14.3924 7.19449 14.4792 7.00005 14.6458 6.83338C14.8125 6.68061 15.0104 6.60074 15.2396 6.5938C15.4688 6.58686 15.6597 6.66672 15.8125 6.83338L18.375 9.41672C18.5417 9.58338 18.625 9.77783 18.625 10.0001C18.625 10.2223 18.5417 10.4167 18.375 10.5834L15.7917 13.1667C15.6389 13.3195 15.4479 13.3959 15.2188 13.3959C14.9896 13.3959 14.7917 13.3195 14.625 13.1667C14.4583 13.0001 14.375 12.8021 14.375 12.573C14.375 12.3438 14.4583 12.1459 14.625 11.9792L15.7708 10.8334Z' fill='%231C1A27'/%3E%3C/svg%3E");
  width: 20px;
  height: 20px;
  display: block;
  content: '';
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: .5rem;
  margin-top: 1px;
  transition: all .3s ease;
  transform: translateX(0);
}
.read-more a:hover::after {
  transform: translateX(5px);
}




/* Menu */
.menu-item-has-children>a::after {
  content: '';
  background-repeat: no-repeat;
  background-position: center;
  width: 15px;
  height: 15px;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  margin-left: 5px;
}

@media (max-width: 1199px){
  .hide-mobile{
    display: none !important;
  }
  .u-sidenav{
    background: #1B1925;
  }
  #mobile-menu-list {
    display: flex;
    flex-flow: column;
    height: calc(100% - 48px);
    padding:  1.5rem 0;
    align-content: start;
  }
  #mobile-menu-list ul{
    padding: 0;
  }
  #mobile-menu-list ul:first-child{
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid #272435;
  }
  #mobile-menu-list ul li a{
    padding: .5rem 1.5rem !important;
  }
  #mobile-menu-list .buttons{
    margin-top: auto;
    padding: 0 1.5rem;
  }
  #mobile-menu-list .u-btn{
    width: 100%;
    margin: 0;
    margin-top: 1rem;
  }
  .u-container-style.u-inner-container-layout.u-sidenav.u-white {
    background: #fff;
    border-left: 1px solid #e5e1d8;
  }
  .menu-item-has-children > a::after {
      display: none;
  }
  span.toggle-submenu {
      width: 50px;
      height: 47px;
      content: '';
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
      position: absolute;
      right: 0;
      z-index: 11111111;
      background-size: 24px;
      top: 0;
      cursor: pointer;
      background-repeat: no-repeat;
      background-position: center;
  }
  .sub-menu {
      margin: 0 -1.5rem;
      margin-top: 0 !important;
      margin-bottom: 0px !important;
      padding: 1rem 1.5rem;
      background: #f5f5f5;
  }
  .sub-menu .sub-menu {
      border-bottom: 1px solid #e5e1d8;
      margin-bottom: 1rem !important;
  }
  .u-enable-responsive.u-offcanvas .u-sidenav .sub-menu .sub-menu .u-nav-link {
      text-transform: none;
      padding: 8px 20px !important;
  }
  .sub-menu  .u-nav-link{
      padding: 10px 0 !important;
  }
  .u-popupmenu-items .u-nav-link {
      padding: 15px 0;
      font-size: 1.1rem;
  }
  .menu-item-has-children .sub-menu {
      display: none;
  }
  .u-enable-responsive .u-sidenav .u-popupmenu-items{
      width: 100%;
      text-align: left;
  }
  .u-offcanvas .u-sidenav{
      width: 300px !important;
  }
  .u-enable-responsive.u-offcanvas .u-sidenav .u-nav-link {
      padding-left: 20px !important;
      padding-right: 20px !important;
  }
}

/* footer */

.social-icons {
  display: flex;
  gap: .5rem;
  justify-content: end;
}

.social-icons img {
  width: 45px;
  height: 45px;
  object-fit: contain;
}

.copyright {
  padding-top: 1rem;
  margin-bottom: 1rem !important;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
}

/* Theme colors */
.no-background {
  background: #fff !important;
}
.wp-block-group.has-background {
  border-radius: 6px;
}
.has-color-1-background-color {
  background-color: #f17022 !important;
}
.has-color-2-background-color, .u-palette-2-base {
  background-color: #1D1B28 !important;
}
.has-color-3-background-color {
  background-color: #2d2a32 !important;
}
.has-color-4-background-color {
  background-color: #efedec !important;
}
.has-color-5-background-color {
  background-color: #fe924d !important;
}
.has-color-6-background-color {
  background-color: #f57234 !important;
}
.has-gradient-background {
  background-image: linear-gradient(to right, #fe924d, #f57234) !important;
}
.has-gradient-background h2,
.has-gradient-background h3,
.has-gradient-background p {
  color: #fff !important;
}
.u-palette-5-base-overlay::before {
  background: #efedec !important;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 60%;
  display: block;
}
.white-overlay::before {
  background: #fff !important;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50%;
  display: block;
}

.has-color-1-color {
  color: #f17022 !important;
}
.has-color-2-color {
  color: #1a1924 !important;
}
.has-color-3-color {
  color: #2d2a32 !important;
}
.has-color-4-color {
  color: #efedec !important;
}
.has-color-5-color {
  color: #fe924d !important;
}
.has-color-6-color {
  color: #f57234 !important;
}

/* End of standard custom.css */

section.post-content{
  max-width: 700px;
  margin: 0 auto;
}
main section.post-content:last-of-type{
  padding-bottom: 3rem;
}
section.post-content .wp-block-image {
  margin-left: -3rem;
  margin-right: -3rem;
  width: calc(100% + 6rem);
}
section.post-content .wp-block-image img {
  border-radius: 12px;
  width: 100%;
}
section.post-content .has-background{
  border-radius: 12px;
  margin: 2rem 0;
}
.u-section-1-single .u-layout-cell-2 .u-container-layout-2 {
  max-width: 700px;
  margin: 0 auto;
}

.u-section-1-single{
  padding-bottom: 60px;
}
.u-section-1-single::before{
  background: #1D1B28;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  /* height: 623px; */
  bottom: 0;
  display: block;
}
.u-section-1-single .category-tag {
  background:#4A4953;
  margin-right: 1rem;
  padding: .3rem 1.5rem;
  text-transform: uppercase;
  font-size: .8rem;
  font-weight: 500;
}
.u-section-1-single .post-date {
  font-size: .8rem;
}

.u-section-1-single + .post-content {  padding: 3rem 0; }

.u-section-1-single + .post-content + .image-overlay{
  padding-top: 1rem !important;
}
.image-overlay {
  margin-bottom: 3rem;
  position: relative;
  padding-bottom: 0 !important;
}
.image-overlay::before {
  background:#fff;
  position: absolute;
  bottom: 0;
  height: 15rem;
  display: block;
  width: 100%;
  content: '';
}
.image-overlay .post-content{
  padding-bottom: 0 !important;
}
.image-overlay .wp-block-image{
  margin-top: 3rem;
}
.text-background {
  padding: 4rem 0;
}
.text-background .post-content p:last-of-type {
  margin-bottom: 0;
}


.wp-block-image img{
  border-radius: 12px;
  margin: 1rem 0;
}

.u-accordion{
  display: flex;
  flex-flow: column;
  gap: 1rem;
}
.u-accordion-item{
  border-radius: 8px;
  overflow: hidden;
}
.u-accordion-item > a{
  border-top: 0 !important;
  padding: 15px 30px;
}
.u-accordion-link-text{
  font-weight: 600;
}
.u-accordion-link-icon{
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='24' viewBox='0 0 25 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.5008 16.175V5C11.5008 4.71667 11.5966 4.47917 11.7883 4.2875C11.9799 4.09583 12.2174 4 12.5008 4C12.7841 4 13.0216 4.09583 13.2133 4.2875C13.4049 4.47917 13.5008 4.71667 13.5008 5V16.175L18.4008 11.275C18.6008 11.075 18.8341 10.9792 19.1008 10.9875C19.3674 10.9958 19.6008 11.1 19.8008 11.3C19.9841 11.5 20.0799 11.7333 20.0883 12C20.0966 12.2667 20.0008 12.5 19.8008 12.7L13.2008 19.3C13.1008 19.4 12.9924 19.4708 12.8758 19.5125C12.7591 19.5542 12.6341 19.575 12.5008 19.575C12.3674 19.575 12.2424 19.5542 12.1258 19.5125C12.0091 19.4708 11.9008 19.4 11.8008 19.3L5.20078 12.7C5.01745 12.5167 4.92578 12.2875 4.92578 12.0125C4.92578 11.7375 5.01745 11.5 5.20078 11.3C5.40078 11.1 5.63828 11 5.91328 11C6.18828 11 6.42578 11.1 6.62578 11.3L11.5008 16.175Z' fill='%231C1A26'/%3E%3C/svg%3E");
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: all .3s ease;
  transform: rotate(0);
}
.u-section-18 .u-text-2 .u-btn{
  margin: 1rem 0 1.5rem;
}
.u-accordion-item a.active .u-accordion-link-icon{
  transform: rotate(180deg);
}
.u-section-15 .u-text-2{
  font-size: 2.6666666666666665rem;
  line-height: 1.1;
  font-weight: 700;
}

.u-section-15.archive{
  background-image: linear-gradient(to bottom, rgba(27, 25, 37, 1), rgba(27, 25, 37, 1));
}
.u-section-15 .u-sheet-1,
.u-section-15.archive .u-layout-cell-1,
.u-section-15.archive .u-layout-cell-2,
.u-section-15.archive .u-layout-cell-3{
  min-height: auto;
}

.u-section-18.archive .faq-category + .faq-category {
  margin-top: 4rem;
}


#header-simple {
  position: sticky;
  top: 0;
  z-index: 1;
}

header .u-section-row-1 .u-sheet-1{
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  gap: 1rem;
}
header .u-section-rows{
  background: #1b1925;
}
header .u-section-row-1 {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
header .u-section-row-1 .top-menu{
  margin: 0 0 0 auto;
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;  
  padding: 0;
}
header .u-section-row-1 .top-menu a{
  font-size: 1rem;
  color: #2D2A32;
  text-decoration: none;
  font-weight: 600;
}
header .u-section-row-1 .top-menu a:hover{
  color: #f17022;
}

header .u-section-row-2 .u-sheet-2{
  display: flex;
  flex-flow: row;
  align-items: center;
  gap: 1rem;
  justify-content: space-between;
}
header .u-section-row-2 .u-sheet-2::before,
header .u-section-row-2 .u-sheet-2::after{
  display: none;
}
.u-header .u-image-2{
  margin: 35px 0;
}
.u-header .u-image-2{
  flex-shrink: 0;
}
#header-simple .u-btn{
  display: flex;
  align-items: center;
  transition: all .3s ease;
}
#header-simple .u-btn .u-icon-1{
  transition: all .3s ease;
  transform: translateX(0);
}
#header-simple .u-btn:hover .u-icon-1{
  color: #fff !important;
  transform: translateX(-5px);
}


#footer-menu-list {
  display: flex;
  flex-flow: column;
  padding: 0;
  gap: 5px;
}
#footer-menu-list li a{
  width: 100%;
  padding: 0;
  display: flex;
  font-size: 1.2rem;
}
footer .u-layout-cell-3 p, 
footer .u-layout-cell-3 a {
  font-size: 1.2rem;
}
footer .u-layout-cell-3 a {
  color: #fff;
  text-decoration: underline;
}
footer .u-layout-cell-3 a:hover {
  text-decoration: none;
  color: #fff;
}

.footer-copyright {
  background: #F17022;
}
.footer-copyright .u-container-layout{
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  padding: .5rem 0;
}
.footer-copyright .u-layout-cell-1{
  min-height: auto;
}
.footer-copyright .u-text-9{
  margin: 0;
  color: #fff;
}
#copyright-menu-list{
  width: auto;
  display: inline-flex;
  flex-flow: row wrap;
  gap: 1rem;
  padding: 0;
  margin: 0;
  justify-content: end;
}
#copyright-menu-list a{
  color: #fff;
  text-decoration: none;
  display: inline-flex;
  font-size: 0.875rem;
}
#copyright-menu-list li + li::before{
  content: ' | ';
  display: inline-flex;
  color: #fff;
  margin-right: 1rem;
}

.u-section-2 + section.u-sheet + .u-section-3 .u-layout-wrap-1{
  margin-top: 0;
}
.u-section-3 a .u-text-3,
.u-section-3 a .u-text-5{
  color: #fff;
}
.u-section-3 a svg{
  margin-left: .5rem;
  transform: translateX(0);
  transition: all .3s ease-in-out;
}
.u-section-3 a:hover svg{
  transform: translateX(5px);
}
.u-section-3.u-palette-5-base a .u-text-3, 
.u-section-3.u-palette-5-base a .u-text-5,
.u-section-3.no-background a .u-text-3, 
.u-section-3.no-background a .u-text-5{
  color: #1b1925;
}

.u-section-4.overlap-top.image-show{
  margin-top: 12rem;
}
.u-section-4.overlap-top.image-show .u-image{
  margin-top: -12rem;
}
.u-section-4.image-show .u-image{
  width: 100%;  
  border-radius: 12px !important;
}
.u-section-4.overlap-top .u-group-1{
  margin-top: -1.75rem;
}
.u-section-4.overlap-top.image-show .u-group-1{
  margin-top: 1rem;
}
.u-section-4.overlap-bottom .u-group-1{
  margin-bottom: -1.75rem;
}

.usps{
  padding: 1rem;
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.usps .usp{
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.u-section-6 + section.u-sheet + .u-section-7 .u-layout-wrap-1{
  margin-top: -12rem;
}

.u-section-7 .buttons{
  margin-top: 2rem;
}

.u-section-9 a:hover{
  text-decoration: none;
  color: #1C1A26;
}

.u-section-9 .u-repeater-item {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: start;
  padding: 1rem 1.5rem;
}
.u-section-9 .u-repeater-item::after{
  content: '';
  display: block;
  width: 24px;
  height: 24px !important;
  height: 1px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='u-svg-content' viewBox='0 0 25 24' id=''%3E%3Cpath d='M16.425 12.9992H5.25C4.96667 12.9992 4.72917 12.9034 4.5375 12.7117C4.34583 12.5201 4.25 12.2826 4.25 11.9992C4.25 11.7159 4.34583 11.4784 4.5375 11.2867C4.72917 11.0951 4.96667 10.9992 5.25 10.9992H16.425L11.525 6.09922C11.325 5.89922 11.2292 5.66588 11.2375 5.39922C11.2458 5.13255 11.35 4.89922 11.55 4.69922C11.75 4.51589 11.9833 4.42005 12.25 4.41172C12.5167 4.40339 12.75 4.49922 12.95 4.69922L19.55 11.2992C19.65 11.3992 19.7208 11.5076 19.7625 11.6242C19.8042 11.7409 19.825 11.8659 19.825 11.9992C19.825 12.1326 19.8042 12.2576 19.7625 12.3742C19.7208 12.4909 19.65 12.5992 19.55 12.6992L12.95 19.2992C12.7667 19.4826 12.5375 19.5742 12.2625 19.5742C11.9875 19.5742 11.75 19.4826 11.55 19.2992C11.35 19.0992 11.25 18.8617 11.25 18.5867C11.25 18.3117 11.35 18.0742 11.55 17.8742L16.425 12.9992Z' fill='currentColor'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  transition: all .3s ease;
  transform: translateX(0);
}
.u-section-9 .u-repeater-item:hover::after{
  transform: translateX(5px);
}
.u-section-9 .u-text-2{
  margin-left: 0;
  margin-right: 3rem;
  padding: .5rem 1rem;
  background:#FBE2D3;
}
.u-section-9 .u-text-3{
  font-weight: 500;
}
.u-section-9 .u-text-3{
  margin-right: auto;
}
.u-section-9 .u-text-4 {
  align-self: center;
  margin-right: 3rem;
}
.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex div.wp-block-column:first-of-type {
  padding-right: 6rem;
}

.u-section-10{
  min-height: 600px;
}
.u-section-10 .u-list-1 {
  padding: 0;
  position: absolute;
  left: 28%;
  top: 6rem;
  right: 0;
  bottom: 6rem;
  width: auto !important;
}
.u-section-10 .u-list-item{
  height: 312px;
}
.u-section-10 .u-repeater-item .u-container-layout {
  height: 310px;
  width: 390px;
}
.u-section-10 .u-repeater-1{
  grid-auto-columns: unset;
  grid-template-columns: unset;
  padding-right: 3rem;
}
.u-section-10 .u-text-3{
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  display: -webkit-box;
}
.u-section-10 .u-gallery-nav-1{
  display: none;
}

.u-section-14 .u-icon.u-icon-1 + h3 {
  margin-top: .3rem;
}
.u-section-14 h3{
  margin-bottom: 0;
}

.u-section-16 h2{
  font-size: 2.1rem;
}
.u-section-16.order-2 .u-layout-cell-1{
  order: 2;
}
.u-section-16.order-2 .u-image-1{
  margin-left: auto;
  margin-right: 0;
}
.u-section-16.order-2 .u-layout-cell-3{
  order: -1;
}


.u-section-17.order-2 .u-image-1{
  order: 2;
}
.u-section-17.order-2 .u-layout-cell-2 .u-container-layout-2{
  order: -1;
  padding-right: 60px;
  padding-left: 0;
}
.u-section-17.order-2 .u-layout-cell-3{
  order: -1;
}